prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

privincludedir=${includedir}/evolution-data-server

Name: libedataserver
Description: Utility library for Evolution Data Server
Version: 3.10.4
Requires: gio-2.0 gmodule-2.0 camel-1.2 libsecret-1 libxml-2.0 libsoup-2.4
Libs: -L${libdir} -ledataserver-1.2
Cflags: -I${privincludedir}
